/* General */
img{border:none;}
a{outline:none;}
.imgborder{border:1px solid #cecdcd; padding:6px;}
.clear{clear:both;}
.fl{float:left;}
.fr{float:right;}
.FlMr{float:left; margin:0 12px 0 0;}
.FlMrb{float:left; margin:0 26px 10px 0;}
.nomargin{margin:0 !important;}
.textfield{border:1px solid #ccc; height:18px; width:250px; padding:5px 10px; margin:0;}
.textfield_small{border:1px solid #ccc; height:18px; width:80px; padding:5px 10px; margin:0;}
em{color:red;}
.line{border-bottom:3px solid #e1e1e1;}
.overflow{overflow:hidden;}
.italic{font-style:italic;}
.mR24{margin-right:24px !important;}
.mrBoth{margin-left:10px !important; margin-right:10px !important;}
.mrBoth20{margin-left:20px !important; margin-right:20px !important;}
.bb{border-bottom:1px solid #e9e9e9;}
.br{border-right:1px solid #b6b6b7;}
.bl{border-left:1px solid #ececec; padding-left:21px !important;}
.mrt{margin-top:8px;}
.mrtr{margin-top:10px; margin-right:10px;}
.mr75{margin-right:75px !important;}
.mboth{margin-left:18px !important; margin-right:18px !important;}
.upper{text-transform:uppercase;}
.frmtop{float:right; margin-top:35px;}
.frmr15{float:right; margin-right:15px;}
.FrmL{float:right; margin-left:15px;}
.mBot15{margin-bottom:15px;}


/* Main */
body{margin:0; padding:0; background:url(../images/bodybg2.gif);}
.main{width:970px; margin:0 auto; background:#fff; padding:0 10px;}
.header{padding:0; margin:0;}
.logo{ margin:20px 0 0 24px; width:225px; height:77px; float:left;}
.logo a{background:url(../images/logo.png) no-repeat top left; width:225px; height:77px; display:block; margin:0;}
.searchbox{float:right; margin:35px 5px 17px 0; font-family:Calibri, Arial, helvetica; font-size:15px; color:#4f4e4d;}
.searchbox .inputbox{border:none; background:url(../images/searchbox.png) no-repeat; width:171px; height:25px; padding:0 5px; line-height:20px;}
.searchbox img{vertical-align:top;}
.searchbox input{vertical-align:middle;}



.entry-content {float:left; margin:35px 5px 17px 0; font-family:Calibri, Arial, helvetica; font-size:15px; color:#4f4e4d;}
.entry-content .inputbox{border:none; background:url(../images/searchbox.png) no-repeat; width:171px; height:25px; padding:0 5px; line-height:20px;}
.entry-content img{vertical-align:top;}
.entry-content input{vertical-align:middle;}
/* Menu */
.menu{margin:0; padding:0;  font-family:Calibri, Arial, helvetica; font-size:15px;  float:right; clear:both; width:auto;}
.menu ul{margin:0; padding:0; list-style:none; float:right;}
.menu ul li{float:left; display:inline; padding:0; margin:0 0 0 3px;}
.menu ul li a{text-decoration:none; color:#000;  display:block; padding:0 20px; line-height:37px;   white-space:nowrap; /*background:url(../images/menuleft.png) no-repeat center left;*/ text-transform:uppercase; background:#f0f0f0;}
.menu ul a.active{color:#fff; background:#2f2f30; }
.menu ul .current_page_item a{color:#fff; background:#2f2f30; }
.menu ul li a:hover{ color:#fff; background:#2f2f30; }


.shailan-dropdown-menu ul li{
/*font-family: arial, sans-serif; width:100px; height:180px; */position:relative; /*font-size:11px; margin:30px 0;*/ z-index:1;
}
 
 
.shailan-dropdown-menu ul li ul {
visibility:hidden; position:absolute;  top:38px; left:0; list-style:none; z-index:200; padding:0; 
}

.shailan-dropdown-menu ul li:hover ul,
.shailan-dropdown-menu ul li a:hover ul {
visibility:visible; position:absolute;  
}

.shailan-dropdown-menu ul li:hover ul li ul,
.shailan-dropdown-menu ul li a:hover ul li a ul {
visibility:hidden; position:absolute; height:0;    top:0; right:0;
}

/* End Menu*/

.banner{height:299px; margin:10px 0 0 0; padding:10px 0; clear:both;}
.bannercontent{font: 36px/45px Calibri, Arial, Helvetica, sans-serif;
    padding:51px 15px 0 30px;
    width:284px;
	height:248px;
    background-color: #353537;
    color: #fff;
	text-transform:uppercase; float:right;}
.bannerimg{float:left; position:relative; border-right:2px solid #fff; width:639px; }
.bannerarrow{position:absolute; background:url(../images/banner-arrow.png) no-repeat top right; top:50px; right:-3px; display:block; width:25px; height:41px; z-index:100;}

.maincontainer{font-family:Calibri, Arial, helvetica; font-size:15px; color:#282828; line-height:20px; padding-bottom:10px;}
.maincontainer .servicebox{font-family:Calibri, Arial, helvetica; font-size:13px; margin:5px 0 25px 0;}
.maincontainer .servicebox ul{margin:0; padding:0; list-style:none;}
.maincontainer .servicebox ul li{border:1px solid #e9e7e7; background:#f0eeee; padding:15px; width:278px; height:106px; position:relative; float:left;}
.maincontainer .servicebox ul li h1{margin:0; padding:10px 0 0px 0; font-weight:normal; font-family:Calibri, Arial, helvetica; font-size:18px; text-transform:uppercase; color:#000;}
.maincontainer .servicebox ul li .img{float:left; border:1px solid #dddcdc; padding:5px; margin-right:10px;}
.maincontainer .servicebox ul li .readmore{position:absolute; bottom:-7px; right:-9px;}
.maincontainer .servicebox ul li p{margin:6px 0;}
.maincontainer h1{margin:0; padding:10px 0 20px 0; font-weight:normal; font-size:15px; color:#282828;}
.maincontainer h2{margin:0; padding:10px 0 5px 0; font-weight:bold; font-size:15px; color:#120943;}
.maincontainer .content{padding:10px;}
.maincontainer a{text-decoration:none; color:#251776;}
.maincontainer a:hover{text-decoration:none; color:#120943;}
/* Footer */
.footer{height:37px; background:url(../images/footer-bg.gif) repeat-x top; padding:0 20px; line-height:37px; font-family:Calibri, Arial, helvetica; font-size:14px; color:#fff; clear:both;}
.footer a{text-decoration:none; color:#fff;}



/* Slider */
#slideshow {
    position:relative;
    height:299px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}



/* Our Services */
.ourservices{font-family:Calibri, Arial, helvetica; font-size:15px; line-height:20px; margin:20px 0 0 0;}
.ourservices ul{margin:0; padding:0; list-style:none;}
.ourservices ul li{  margin:0 24px 45px 0;  height:auto; text-align:justify; }
.ourservices ul li h2{margin:0; padding:0; font-family:Calibri, Arial, helvetica; font-size:20px; color:#120943; font-weight:bold;}
.ourservices ul li h2 img{padding-right:5px;}
.contactlink{color:#251776;}
.contactlink a{color:#251776;}

/* Our Team */
.our-team{font-family:Calibri, Arial, helvetica; margin:20px 0 55px 0;}
.our-team .partner-details{float:right; width:260px; margin:0 20px 0 35px;}
.our-team .partner-details div{margin-bottom:10px;}
.our-team h3{margin:0; padding:0;  font-size:20px; color:#4934aa;}
.our-team h3 span{padding:0 0 0 12px; margin:0 0 0 10px; font-size:18px; border-left:1px solid #ccc; color:#333; font-weight:normal;}
.our-team .partner-info{overflow:hidden;}
.seprator{margin:4px 0 15px 0;}
.our-team .partner-details h4{margin:0; padding:0;  font-size:15px; color:#CD8C38; font-family:Calibri, Arial, helvetica;}
.partner-info ul{margin:10px 0; padding:10px; list-style:none; background:#f2f2f2; overflow:hidden;}
.partner-info ul li{display:inline; float:left; width:45%; background:url(../images/list-icon.png) no-repeat top left; background-position:0 4px; padding:0 0 0 20px; margin:0;}
.partner-details p{margin:0; padding:0;}


/* list view */
.listview{margin:10px 0; padding:10px; list-style:none;}
.listview li{ background:url(../images/list-icon.png) no-repeat top left; background-position:0 4px; padding:0 0 0 20px; margin:0 !important;}
.orane{color:#cd8c38!important;}


.contact-desc{float:left; margin:0 85px 0 0;}

/* Cform */
.cform{width:auto; overflow:hidden;}
.cform ul{margin:25px 0 0 0; padding:0; list-style:none; overflow:hidden;}
.cform li{display: inline;
    float: left;
    margin: 0 24px 10px 0;
    width: auto;}
.cform li label {
    display: inline-block;
    padding-right: 10px;
    text-align: right;
    vertical-align: top;
    white-space: nowrap;
    width: 100px;
}
.cform li span{font-size:11px; font-style:italic;}
.cform .textarea {
   border: 1px solid #CCCCCC;
    height: 110px;
    padding: 4px 10px;
    width: 453px;
}
.cform .textfield_big {
    border: 1px solid #CCCCCC;
    height: 18px;
    margin: 0;
    padding: 5px 10px;
    width:800px;
}

.cform .textfield {
    border: 1px solid #CCCCCC;
    height: 18px;
    margin: 0;
    padding: 5px 10px;
    width: 150px;
	vertical-align:middle;
}

.cform .textfield_small {
    border: 1px solid #CCCCCC;
    height: 18px;
    margin: 0;
    padding: 5px 10px;
    width: 71px;
	vertical-align:middle;
}

.cform .jumpmenu_big {
    border: 1px solid #CCCCCC;
    height: 28px;
    margin: 0;
    padding: 5px 5px 5px 5px;
    width:292px;
	vertical-align:middle;
}

.cform .jumpmenu {
    border: 1px solid #CCCCCC;
    height: 28px;
    margin: 0;
    padding: 5px 5px 5px 5px;
    width: 287px;
	vertical-align:middle;
}
.cform .jumpmenu_small {
    border: 1px solid #CCCCCC;
    height: 28px;
    margin: 0;
    padding: 5px 5px 5px 5px;
    width: 65px;
	vertical-align:middle;
}

.cform .submit_btn {
    background: url("../images/submit-btn.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 32px;
    vertical-align: middle;
    width: 93px;
}

.cform .captcha {
    border:1px solid #ccc;
    height: 18px;
    padding: 4px 10px;
    width:105px;
}
.cform #code{margin:0 0 0 114px;}

.cform .button{margin:20px 0 0 112px;}


